.head-logo-eu {
    font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace !important;
    /*color: #ffffff !important;*/
    font-size: 1.1em!important;
}


.firstImage {
    border: 1px solid #A1A1A1;
    margin: 5px 8px 0 0;
    float: left;
}

.rightImage {
    border: 1px solid #A1A1A1;
    margin: 5px 0 0 8px;
    float: right;
}

.euinside {
    font-family: "Courier New", "Courier", monospace, monospaced ,sans-serif;
    font-size: 1.05em;
    font-weight:bold;
}

.euoutside {
    font-family: "Courier New", "Courier", monospace, monospaced ,sans-serif;
    font-size: 1.05em;
    font-weight:bold;
}